/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue;
$hinge-default-disabled-font-color: #7B92AA; */
.dbp-show-hide-field.positioner {
  position: relative;
  padding-right: 3rem;
}

.dbp-show-trigger {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: #FFFFFF;
  border: none;
  color: #4F00CA;
  cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-weight: 600;
  margin: 0.125rem 0 0;
  padding: 0.75rem;
}
.dbp-show-trigger:focus {
  outline: 2px solid #C053EF;
}
.dbp-show-trigger > * {
  margin-right: 0.5rem;
}
.dbp-show-trigger.icon-only {
  padding: 0;
  position: absolute;
  bottom: 0.75rem;
  right: -0.5rem;
}